<?php
$z[0]=Array("field","蜜汁轱辘,蜜汁轱辘介绍,大荔特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蜜汁轱辘蜜汁轱辘源于何时，无从考究。这是一道久负盛名的同州名菜，因其状为球体，当地把这种形体的东西俗称轱辘，所以也把种用大油、淀粉适当配置，用煎油炸过，又勾以蜜称汁（今多用白糖）色泽金黄，外脆里嫩，香甜油润的这一道菜叫蜜法轱鹿。,蜜汁轱辘,蜜",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","蜜汁轱辘_大荔特产蜜汁轱辘",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蜜汁轱辘\n</p><p>　　蜜汁轱辘源于何时，无从考究。这是一道久负盛名的同州名菜，因其状为球体，当地把这种形体的东西俗称轱辘，所以也把种用大油、淀粉适当配置，用煎油炸过，又勾以蜜称汁（今多用白糖）色泽金黄，外脆里嫩，香甜油润的这一道菜叫蜜法轱鹿。",548,827);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U4ZS140-51046.gif",829,914);
$z[7][4]['name']="litpic";

?>